/* video */

.part-slider_extra video {
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center center;
}

/* controls */

.part-slider_extra .sli-cnt-but a {
    margin-top:2vw;
}

.part-slider_extra .sli-cnt-lef,
.part-slider_extra .sli-cnt-rig {
    width:2.917vw;
    height:2.917vw;
    position:absolute;
    top:50%;
    transform:translatey(-50%);
    opacity:0.7;
    transition:0.3s;
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    cursor:pointer;
    z-index: 9;
}

.part-slider_extra .sli-cnt-lef:hover,
.part-slider_extra .sli-cnt-rig:hover {
    opacity:0.3;
}

.part-slider_extra .sli-cnt-lef {
    background-image:url('../gfx/chevron-left.svg');
    left:0;
}

.part-slider_extra .sli-cnt-rig {
    background-image:url('../gfx/chevron-right.svg');
    right:0;
}

.part-slider_extra a.control_prev,
.part-slider_extra a.control_next {
    display: none;
}

.part-slider_extra .sli-cnt-con {
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}

.part-slider_extra .sli-cnt-con ul.sli-dots {
    position: absolute;
    left:50%;
    transform:translatex(-50%);
    bottom:0.938vw;
    z-index: 101;
    list-style: none;
    margin:0;
}

.part-slider_extra .sli-cnt-con ul.sli-dots li.sli-ring {
    float: left;
    cursor: pointer;
    width: 0.625vw;
    height: 0.625vw;
    border-radius:50%;
    background: #e8e8e8;
    margin: 0 0 0 0.417vw;
    padding:0;
    border:solid 0.052vw rgba(0,0,0,0.2);
}

.part-slider_extra .sli-cnt-con ul.sli-dots li.sli-ring:first-child {
    margin-left:0;
}

.part-slider_extra .sli-cnt-con ul.sli-dots:not(.nav):not(.subnav) li::before {
    display:none;
}

.part-slider_extra .sli-cnt-con ul.sli-dots li.sli-ring:only-child {
    display:none;
}

.part-slider_extra .sli-cnt-con ul.sli-dots li.sli-ring:hover,
.part-slider_extra .sli-cnt-con ul.sli-dots li.sli-ring.active {
    background-color:var(--sec);
}

@media only screen and (max-width:1323px) {
    .part-slider_extra .sli-cnt-lef,
    .part-slider_extra .sli-cnt-rig {
        width:56px;
        height:56px;
    }

    .part-slider_extra .sli-cnt-con ul.sli-dots {
        bottom: 18px;
    }

    .part-slider_extra .sli-cnt-con ul.sli-dots li.sli-ring {
        width: 12px;
        height: 12px;
        margin: 0 0 0 8px;
        border:solid 1px rgba(0,0,0,0.2);
    }
    
    .part-slider_extra .sli-cnt-but a {
        margin-top:32px;
    }
}

/* controls end */

/* slider */

.part-slider_extra {
    position:relative;
    aspect-ratio:80/39;
}

body.inner .part-slider_extra {
    aspect-ratio:80/24;
}

.part-slider_extra::after {
    content:"";
    display:block;
    position:absolute;
    z-index:10;
    bottom:0;
    left:0;
    width:100%;
    height:5.729vw;
    background-repeat:no-repeat;
    background-image:url('../gfx/shape_slider_wht.svg');
    background-size:cover;
}

body.home .part-slider_extra::after {
    background-image:url('../gfx/shape_slider_blk.svg');
}

.part-slider_extra .component-body {
    height:100%;
}

.part-slider_extra .sli-bg {
    position:relative;
    height:100%;
}

.part-slider_extra .sli-mob-con {
    width:100% !important;
    height:100%;
}

.part-slider_extra .sli-cnt-one {
    overflow:hidden;
    /* width:var(--pw); */
    margin-left:auto;
    margin-right:auto;
    display:flex;
    justify-content:center;
    flex-direction:column;
    height:100%;
}

.part-slider_extra .sli-cnt-txt {
    transition:0.5s;
    display:none;
    height:100%;
    flex-direction:column;
    justify-content:center;
    width:var(--pw);
    margin-left:auto;
    margin-right:auto;
}

.part-slider_extra .sli-cnt-txt * {
    color:#ffffff;
}

.part-slider_extra h2.component-heading {
    font-size:3.2vw;
    text-transform:none;
    margin-bottom:1vw;
    text-align:left;
    font-family:'Inter';
    text-transform:uppercase;
}

.part-slider_extra h2.component-heading::before {
    content:"";
    display:block;
    position:absolute;
    z-index:-1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.5);
}

.part-slider_extra .sli-cnt-riv {
    
    
}

.part-slider_extra .sli-cnt-riv * {
    margin:0;
    padding:0;
    font-weight:normal !important;
    text-align:left !important;
}

.part-slider_extra .sli-cnt-bg {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    width:100% !important;
    height:100%;
    transition:1s;
    z-index:1;
    background-size:cover !important;
    background-position:center center !important;
    opacity:0;
}

.part-slider_extra .sli-cnt-bg.active {
    z-index:9;
    opacity:1;
}

.part-slider_extra .sli-cnt-bg.citrom .sli-cnt-txt {
    display:flex;
}

@media only screen and (max-width:1323px) {
    
    .part-slider_extra .sli-cnt-txt {
        width:960px;
    }
    
    .part-slider_extra h2.component-heading {
        font-size:56px;
        margin-bottom:32px;
    }
    
    
}

@media only screen and (max-width:993px) {
    
    .part-slider_extra .sli-cnt-txt {
        width:624px;
    }
    
    .part-slider_extra h2.component-heading {
        font-size:36px;
    }
    
    .part-slider_extra .sli-cnt-riv {
        display:none;
    }
    
    .part-slider_extra .sli-cnt-but a {
        margin-top:0;
    }
}

@media only screen and (max-width:639px) {
    .part-slider_extra h2.component-heading {
        font-size:24px;
        margin-bottom:0;
    }
    
    .part-slider_extra .sli-cnt-txt {
        width:100%;
        padding-left:24px;
        padding-right:24px;
    }
}

/* slider end */